<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title> Taban JavaScript learning – Part 1</title>
    <style>
        body {
            height: 100vh;
            display: flex;
            align-items: center;
            background: linear-gradient(to top left, #bfb6d8, #281be2);
        }
        
        h1,
        h3 {
            font-family: sans-serif;
            font-size: 50px;
            line-height: 1.3;
            width: 100%;
            padding: 30px;
            text-align: center;
            color: white;
        }
    </style>
</head>

<body>
    <h1>Taban JavaScript learning – Part 1 <br> Farzad Rezaei</h1>


    <script src="script.js"></script>
</body>

</html>